# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# blu.256 <mavridisf@gmail.com>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-10 19:51+0200\n"
"PO-Revision-Date: 2021-09-18 17:30+0000\n"
"Last-Translator: blu.256 <mavridisf@gmail.com>\n"
"Language-Team: Russian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdegames/lskat-lskatdesktop/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.8.1\n"

#. Name
#: lskat.desktop:2
msgid "Lieutenant Skat"
msgstr "Лейтенант Скат"

#. GenericName
#: lskat.desktop:3
msgid "Card Game"
msgstr "Карточная игра"
